### Struct

# EDataServer WebDAVDiscoveredSource

#### Description

    struct EWebDAVDiscoveredSource {
      gchar* href;
      guint32 supports;
      gchar* display_name;
      gchar* description;
      gchar* color;
      guint order;
    }

No description available.

###### Structure members

`href:` `gchar*`

  No description available.

`supports:` `guint32`

  No description available.

`display_name:` `gchar*`

  No description available.

`description:` `gchar*`

  No description available.

`color:` `gchar*`

  No description available.

`order:` `guint`

  No description available.

#### Instance methods

###### e_webdav_discovered_source_copy

Copies the given EWebDAVDiscoveredSource.

since: 3.40

###### e_webdav_discovered_source_free

Frees the `discovered_source`. Function does nothing, when it’s `NULL`.

since: 3.40